Subject: Re: bug#59797: 30.0.50; [wishlist] Using namespaces in Tramp's kubernetes integration

From: Filipp Gunbin <[email-masked]>
Date: Mon, 05 Dec 2022 17:05:40 +0300

Hi,

My motivation behind adding limited k8s support to Tramp was to be able
to login into pod.  A service is a more high-level abstraction, you
cannot log into service, as there're some particular pods behind it.
>From my limited knowledge and experience of k8s, listing pods in the
current namespace is ok.  We could add more scenarios when the need
arises.

Filipp